input[type=tel], input[type=text], input[type=number], input[type=date], input[type=email], input[type=password], textarea, select {
    padding: 10px 8px;
    background-color: rgba(0, 0, 0, 0.05);
    border: 1px solid #94927a;
    font-size: 14px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

input[type=submit]{cursor:pointer;}

.box-1 {
    display: block;
    margin-bottom: 25px;
    text-decoration: none;
    color: #000;
    background-color: rgba(255, 255, 255, 0.2);
    border: 5px solid rgba(145, 125, 35, 0.35);
    max-width: 550px;
}

.box-1:last-child {
    margin-bottom: 0
}

.box-1[href]:hover {
    background-color: rgba(255, 255, 255, 0.3);
    border-color: rgba(145, 125, 35, 0.5)
}

.box-1-visual {
    margin-bottom: 0
}

.box-1-body {
    padding: 10px
}

.box-1-date {
    font-weight: 700
}

.box-1-gallery-title {
    margin-bottom: 0;
    font-weight: 700
}

.box-1-gallery-date {
    font-size: 11px
}

.box-message {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    border-radius: 3px
}

.success-form {
    background-color: #365300;
    padding: 15px;
    width: 50%;
    color: white;
    font-weight: bold;
    text-align: center;
    margin: auto;
    margin-bottom: 28px;
}

.error-form {
    background-color: #B30B0A;
    padding: 15px;
    width: 50%;
    color: white;
    font-weight: bold;
    text-align: center;
    margin: auto;
    margin-bottom: 28px;
}

.form-item > label.is-required {
    position: relative;
}

.form-item > label.is-required:after {
    content: ' *';
    position: relative;
    color: #B30B0A;
}

.box-message a {
    text-decoration: underline
}

.box-message a:hover {
    text-decoration: none
}

.box-message-title {
    font-size: 15px;
    font-weight: 700
}

label.validate-error{display:block;margin-top:5px;font-size:13px;color:#B30B0A;}